body {
    margin: 0px;
    padding: 0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
}

body a {
    color:#8B0000;
    text-decoration: none;
}

body h1 {
    font-size: 25px;
    font-weight: bold;
}

body h2 {
    font-size: 20px;
    font-weight: bold;
    color: black;
}

body a:hover {
    color: #222;
    text-decoration: none;
}

body a:visited {
    color: #8B0000;
}
